<transliterations>
	<transliteration language="arabic">	
		<char transliterated="'" ascii="C1" unicode="0621"/>
		<char transliterated="|" ascii="C2" unicode="0622"/>
		<char transliterated="O" ascii="C3" unicode="0623"/>
		<char transliterated="W" ascii="C4" unicode="0624"/>
		<char transliterated="I" ascii="C5" unicode="0625"/>
		<char transliterated="}" ascii="C6" unicode="0626"/>
		<char transliterated="A" ascii="C7" unicode="0627"/>
		<char transliterated="b" ascii="C8" unicode="0628"/>
		<char transliterated="p" ascii="C9" unicode="0629"/>
		<char transliterated="t" ascii="CA" unicode="062A"/>
		<char transliterated="v" ascii="CB" unicode="062B"/>
		<char transliterated="j" ascii="CC" unicode="062C"/>
		<char transliterated="H" ascii="CD" unicode="062D"/>
		<char transliterated="x" ascii="CE" unicode="062E"/>
		<char transliterated="d" ascii="CF" unicode="062F"/>
		<char transliterated="*" ascii="D0" unicode="0630"/>
		<char transliterated="r" ascii="D1" unicode="0631"/>
		<char transliterated="z" ascii="D2" unicode="0632"/>
		<char transliterated="s" ascii="D3" unicode="0633"/>
		<char transliterated="$" ascii="D4" unicode="0634"/>
		<char transliterated="S" ascii="D5" unicode="0635"/>
		<char transliterated="D" ascii="D6" unicode="0636"/>
		<char transliterated="T" ascii="D8" unicode="0637"/>
		<char transliterated="Z" ascii="D9" unicode="0638"/>
		<char transliterated="E" ascii="DA" unicode="0639"/>
		<char transliterated="g" ascii="DB" unicode="063A"/>
		<char transliterated="_" ascii="DC" unicode="0640" extended="true"/>
		<char transliterated="f" ascii="DD" unicode="0641"/>
		<char transliterated="q" ascii="DE" unicode="0642"/>
		<char transliterated="k" ascii="DF" unicode="0643"/>
		<char transliterated="l" ascii="E1" unicode="0644"/>
		<char transliterated="m" ascii="E3" unicode="0645"/>
		<char transliterated="n" ascii="E4" unicode="0646"/>
		<char transliterated="h" ascii="E5" unicode="0647"/>
		<char transliterated="w" ascii="E6" unicode="0648"/>
		<char transliterated="Y" ascii="EC" unicode="0649"/>
		<char transliterated="y" ascii="ED" unicode="064A"/>
		<char transliterated="F" ascii="F0" unicode="064B" diac="true"/>
		<char transliterated="N" ascii="F1" unicode="064C" diac="true"/>
		<char transliterated="K" ascii="F2" unicode="064D" diac="true"/>
		<char transliterated="a" ascii="F3" unicode="064E" diac="true"/>
		<char transliterated="u" ascii="F5" unicode="064F" diac="true"/>
		<char transliterated="i" ascii="F6" unicode="0650" diac="true"/>
		<char transliterated="~" ascii="F8" unicode="0651" diac="true"/>
		<char transliterated="o" ascii="FA" unicode="0652" diac="true"/>
		<char transliterated="`" ascii="" unicode="0670"/>
		<char transliterated="{" ascii="" unicode="0671"/>
		<char transliterated="P" ascii="81" unicode="067E"/>
		<char transliterated="J" ascii="8D" unicode="0686"/>
		<char transliterated="V" ascii="" unicode="06A4"/>
		<char transliterated="G" ascii="90" unicode="06AF"/>
	</transliteration>
	<transliteration language="urdu">	
		<char transliterated="'" ascii="C1" unicode="0621"/>
		<char transliterated="|" ascii="C2" unicode="0622"/>
		<char transliterated="O" ascii="C3" unicode="0623"/>
		<char transliterated="W" ascii="C4" unicode="0624"/>
		<char transliterated="I" ascii="C5" unicode="0625"/>
		<char transliterated="}" ascii="C6" unicode="0626"/>
		<char transliterated="A" ascii="C7" unicode="0627"/>
		<char transliterated="b" ascii="C8" unicode="0628"/>
		<char transliterated="p" ascii="C9" unicode="0629"/>
		<char transliterated="t" ascii="CA" unicode="062A"/>
		<char transliterated="v" ascii="CB" unicode="062B"/>
		<char transliterated="j" ascii="CC" unicode="062C"/>
		<char transliterated="H" ascii="CD" unicode="062D"/>
		<char transliterated="x" ascii="CE" unicode="062E"/>
		<char transliterated="d" ascii="CF" unicode="062F"/>
		<char transliterated="*" ascii="D0" unicode="0630"/>
		<char transliterated="r" ascii="D1" unicode="0631"/>
		<char transliterated="z" ascii="D2" unicode="0632"/>
		<char transliterated="s" ascii="D3" unicode="0633"/>
		<char transliterated="$" ascii="D4" unicode="0634"/>
		<char transliterated="S" ascii="D5" unicode="0635"/>
		<char transliterated="D" ascii="D6" unicode="0636"/>
		<char transliterated="T" ascii="D8" unicode="0637"/>
		<char transliterated="Z" ascii="D9" unicode="0638"/>
		<char transliterated="E" ascii="DA" unicode="0639"/>
		<char transliterated="g" ascii="DB" unicode="063A"/>
		<char transliterated="_" ascii="" unicode="06D2"/>
		<char transliterated="_" ascii="DC" unicode="0640" extended="true"/>
		<char transliterated="f" ascii="DD" unicode="0641"/>
		<char transliterated="q" ascii="DE" unicode="0642"/>
		<char transliterated="k" ascii="" unicode="06A9"/>
		<char transliterated="k" ascii="DF" unicode="0643"/>
		<char transliterated="l" ascii="E1" unicode="0644"/>
		<char transliterated="m" ascii="E3" unicode="0645"/>
		<char transliterated="n" ascii="E4" unicode="0646"/>
		<char transliterated="h" ascii="E5" unicode="0647"/>
		<char transliterated="w" ascii="E6" unicode="0648"/>
		<char transliterated="Y" ascii="EC" unicode="0649"/>
		<char transliterated="y" ascii="ED" unicode="064A"/>
		<char transliterated="F" ascii="F0" unicode="064B" diac="true"/>
		<char transliterated="N" ascii="F1" unicode="064C" diac="true"/>
		<char transliterated="K" ascii="F2" unicode="064D" diac="true"/>
		<char transliterated="a" ascii="F3" unicode="064E" diac="true"/>
		<char transliterated="u" ascii="F5" unicode="064F" diac="true"/>
		<char transliterated="i" ascii="F6" unicode="0650" diac="true"/>
		<char transliterated="~" ascii="F8" unicode="0651" diac="true"/>
		<char transliterated="o" ascii="FA" unicode="0652" diac="true"/>
		<char transliterated="`" ascii="" unicode="0670"/>
		<char transliterated="{" ascii="" unicode="0671"/>
		<char transliterated="P" ascii="81" unicode="067E"/>
		<char transliterated="J" ascii="8D" unicode="0686"/>
		<char transliterated="V" ascii="" unicode="06A4"/>
		<char transliterated="G" ascii="90" unicode="06AF"/>
		<char transliterated="^" ascii="" unicode="0679"/>
		<char transliterated="J" ascii="" unicode="0686"/>
		<char transliterated="H" ascii="" unicode="062D"/>
		<char transliterated="@" ascii="" unicode="0688"/>
		<char transliterated="R" ascii="" unicode="0691"/>
		<char transliterated="#" ascii="" unicode="0698"/>
		<char transliterated="!" ascii="" unicode="06BA"/>
		<char transliterated="h" ascii="" unicode="06C1"/>
		<char transliterated="h" ascii="" unicode="06BE"/>
		<char transliterated="h" ascii="" unicode="06C2"/>
		<char transliterated="y" ascii="" unicode="06CC"/>
		<char transliterated="p" ascii="" unicode="06C3"/>
		<char transliterated="U" ascii="" unicode="0657" diac="true"/>
		<char transliterated="o" ascii="" unicode="06E1" diac="true"/>
		<char transliterated="%" ascii="" unicode="0654"/>
	</transliteration>
</transliterations>